Activity log for bug #1071561

Date Who What changed Old value New value Message
2012-10-26 01:44:02 Darlan Alves bug added bug
2012-12-13 12:47:25 Sebastien Bacher bug added subscriber David Henningsson
2012-12-13 12:47:27 Sebastien Bacher gnome-control-center (Ubuntu): importance Undecided Low
2012-12-17 13:40:00 Darlan Alves attachment added BT phone ON.png https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1071561/+attachment/3462081/+files/BT%20phone%20ON.png
2012-12-17 13:42:08 Darlan Alves attachment added Pavucontrol and sound-nua with "Off" profile https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1071561/+attachment/3462082/+files/BT%20phone%20OFF.png
2013-01-09 09:06:52 Kent Lin bug task added oem-priority
2013-01-09 09:07:38 Kent Lin nominated for series oem-priority/precise
2013-01-09 09:07:38 Kent Lin bug task added oem-priority/precise
2013-01-09 09:09:03 Kent Lin bug added subscriber OEM Priority Team
2013-01-09 09:09:20 Kent Lin oem-priority/precise: importance Undecided Medium
2013-01-09 09:09:21 Kent Lin oem-priority: importance Undecided Medium
2013-01-09 09:10:06 Kent Lin bug added subscriber Nara Huang
2013-01-09 09:10:15 Kent Lin bug added subscriber Kent Lin
2013-01-18 21:39:28 James M. Leddy gnome-control-center (Ubuntu): assignee David Henningsson (diwic)
2013-01-18 21:39:29 James M. Leddy oem-priority: assignee James M. Leddy (jm-leddy)
2013-01-18 21:43:03 James M. Leddy oem-priority/precise: assignee James M. Leddy (jm-leddy)
2013-02-06 15:47:43 James M. Leddy tags amd64 precise running-unity amd64 precise rls-r-incoming running-unity
2013-02-12 09:56:18 Sebastien Bacher nominated for series Ubuntu Precise
2013-02-12 09:56:18 Sebastien Bacher bug task added gnome-control-center (Ubuntu Precise)
2013-02-12 09:57:23 Sebastien Bacher gnome-control-center (Ubuntu Precise): importance Undecided Low
2013-02-12 09:57:26 Sebastien Bacher gnome-control-center (Ubuntu): status New In Progress
2013-02-12 09:57:34 Sebastien Bacher gnome-control-center (Ubuntu Precise): status New In Progress
2013-02-12 15:54:45 David Henningsson bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=693654
2013-02-13 10:44:07 Sebastien Bacher bug task added gnome-control-center
2013-02-13 10:55:15 Sebastien Bacher gnome-control-center (Ubuntu): status In Progress Fix Committed
2013-02-13 10:59:02 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2013-02-13 11:00:21 Sebastien Bacher gnome-control-center (Ubuntu Precise): status In Progress Fix Committed
2013-02-13 11:02:34 Sebastien Bacher description I've accidentally changed the operation mode of my Bluetooth phone from A2DP to Off, then the device is removed from the list. Instead, it should be marked as disabled, and kept on list, so I could reactivate it later. To reactivate, I needed to install tdbtools, open tdb file that store this settings (pulseaudio), then remove my device from records. After that, the device was listed again on Sound Settings as A2DP sound output. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: gnome-control-center 1:3.4.2-0ubuntu0.5 ProcVersionSignature: Ubuntu 3.2.0-32.51-generic 3.2.30 Uname: Linux 3.2.0-32-generic x86_64 ApportVersion: 2.0.1-0ubuntu13 Architecture: amd64 Date: Thu Oct 25 23:36:30 2012 ExecutablePath: /usr/bin/gnome-control-center InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012) SourcePackage: gnome-control-center UpgradeStatus: Upgraded to precise on 2012-04-24 (184 days ago) usr_lib_gnome-control-center: activity-log-manager-control-center 0.9.4-0ubuntu3 deja-dup 22.0-0ubuntu2 gnome-bluetooth 3.2.2-0ubuntu5 indicator-datetime 0.3.94-0ubuntu2 * Impact: users can turn off bluetooth devices without being able to turn them back on * Test Case: - connect a bluetooth audio device (headset for example) - go to system settings -> sound (under Unity) - look at the profiles for the bluetooth device "off" shouldn't be listed * Regression potential: limited, check that other profiles are listed are they should ----- I've accidentally changed the operation mode of my Bluetooth phone from A2DP to Off, then the device is removed from the list. Instead, it should be marked as disabled, and kept on list, so I could reactivate it later. To reactivate, I needed to install tdbtools, open tdb file that store this settings (pulseaudio), then remove my device from records. After that, the device was listed again on Sound Settings as A2DP sound output.
2013-02-13 12:26:11 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2013-02-14 17:02:25 James M. Leddy oem-priority: status New Fix Committed
2013-02-14 17:02:27 James M. Leddy oem-priority/precise: status New Fix Committed
2013-02-14 20:48:55 Bug Watch Updater gnome-control-center: status Unknown New
2013-02-14 20:48:55 Bug Watch Updater gnome-control-center: importance Unknown Medium
2013-02-15 18:34:59 James M. Leddy gnome-control-center (Ubuntu Precise): status Fix Committed In Progress
2013-02-15 18:35:03 James M. Leddy oem-priority/precise: status Fix Committed In Progress
2013-02-15 18:35:06 James M. Leddy oem-priority: status Fix Committed In Progress
2013-02-21 17:27:52 Launchpad Janitor branch linked lp:ubuntu/gnome-control-center
2013-02-27 21:40:41 Dave Walker gnome-control-center (Ubuntu Precise): status In Progress Fix Committed
2013-02-27 21:40:44 Dave Walker bug added subscriber SRU Verification
2013-02-27 21:40:47 Dave Walker tags amd64 precise rls-r-incoming running-unity amd64 precise rls-r-incoming running-unity verification-needed
2013-02-27 22:18:25 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/gnome-control-center
2013-03-01 09:38:36 Sebastien Bacher tags amd64 precise rls-r-incoming running-unity verification-needed amd64 precise rls-r-incoming running-unity verification-failed
2013-03-01 11:53:12 Colin Watson tags amd64 precise rls-r-incoming running-unity verification-failed amd64 precise rls-r-incoming running-unity
2013-03-01 11:53:15 Colin Watson tags amd64 precise rls-r-incoming running-unity amd64 precise rls-r-incoming running-unity verification-needed
2013-03-04 17:31:46 James M. Leddy oem-priority: status In Progress Fix Committed
2013-03-04 17:31:49 James M. Leddy oem-priority/precise: status In Progress Fix Committed
2013-03-19 08:10:51 David Henningsson tags amd64 precise rls-r-incoming running-unity verification-needed amd64 precise rls-r-incoming running-unity verification-done
2013-03-26 20:07:35 Bug Watch Updater gnome-control-center: status New Fix Released
2013-03-28 16:38:30 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2013-03-28 16:39:12 Launchpad Janitor gnome-control-center (Ubuntu Precise): status Fix Committed Fix Released
2013-04-02 19:56:40 James M. Leddy oem-priority: status Fix Committed Fix Released
2013-04-02 19:56:42 James M. Leddy oem-priority/precise: status Fix Committed Fix Released